cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
  • ×
    Información
    ¿Necesita ayuda con Windows 11?

    Vea información sobre compatibilidad, actualización y soluciones para problemas conocidos de HP y Microsoft, clicando aquí

    Información
    Corrija errores en Win 10

    Resuelva problemas de actualización de Windows 10 en un PC HP – Centro de soporte HP para Windows 10

  • post a message
  • ×
    Información
    ¿Necesita ayuda con Windows 11?

    Vea información sobre compatibilidad, actualización y soluciones para problemas conocidos de HP y Microsoft, clicando aquí

    Información
    Corrija errores en Win 10

    Resuelva problemas de actualización de Windows 10 en un PC HP – Centro de soporte HP para Windows 10

  • post a message
Enlaces útiles

¿Necesitas los controladores para su impresora? ¡Haz clic aquí para encontrarlos!

Nota para problemas comunes de la impresora
Problemas para Configuración de Wifi en impresoras. Consulte esta publicación: Configuración de Wifi de impresora..
Estudiante honorario
Estudiante honorario
2 0 0
Mensaje 1 de 3
291
Reportar Mensaje

Error: libnetsnmp.so.40: failed to map segment from shared object

Ubuntu LTS

Hola a todos, no puedo ejecutar el setup para la configuracion da la impresora. alguna solucion ?

 

 

hp-setup
Traceback (most recent call last):
File "/usr/share/hplip/base/utils.py", line 2507, in import_ext
return importlib.import_module(ext_name)
File "/usr/lib/python3.10/importlib/__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File "<frozen importlib._bootstrap>", line 1050, in _gcd_import
File "<frozen importlib._bootstrap>", line 1027, in _find_and_load
File "<frozen importlib._bootstrap>", line 1006, in _find_and_load_unlocked
File "<frozen importlib._bootstrap>", line 674, in _load_unlocked
File "<frozen importlib._bootstrap>", line 571, in module_from_spec
File "<frozen importlib._bootstrap_external>", line 1176, in create_module
File "<frozen importlib._bootstrap>", line 241, in _call_with_frames_removed
ImportError: libnetsnmp.so.40: failed to map segment from shared object

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/usr/bin/hp-setup", line 48, in <module>
from base import device, utils, tui, models, module, services, os_utils
File "/usr/share/hplip/base/device.py", line 41, in <module>
from . import status
File "/usr/share/hplip/base/status.py", line 49, in <module>
cupsext = utils.import_ext('cupsext')
File "/usr/share/hplip/base/utils.py", line 2511, in import_ext
return importlib.import_module(ext_name)
File "/usr/lib/python3.10/importlib/__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
ImportError: libnetsnmp.so.40: failed to map segment from shared object
Error in sys.excepthook:
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 153, in apport_excepthook
with os.fdopen(os.open(pr_filename,
PermissionError: [Errno 13] Permission denied: '/var/crash/_usr_share_hplip_setup.py.1000.crash'

Original exception was:
Traceback (most recent call last):
File "/usr/share/hplip/base/utils.py", line 2507, in import_ext
return importlib.import_module(ext_name)
File "/usr/lib/python3.10/importlib/__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File "<frozen importlib._bootstrap>", line 1050, in _gcd_import
File "<frozen importlib._bootstrap>", line 1027, in _find_and_load
File "<frozen importlib._bootstrap>", line 1006, in _find_and_load_unlocked
File "<frozen importlib._bootstrap>", line 674, in _load_unlocked
File "<frozen importlib._bootstrap>", line 571, in module_from_spec
File "<frozen importlib._bootstrap_external>", line 1176, in create_module
File "<frozen importlib._bootstrap>", line 241, in _call_with_frames_removed
ImportError: libnetsnmp.so.40: failed to map segment from shared object

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/usr/bin/hp-setup", line 48, in <module>
from base import device, utils, tui, models, module, services, os_utils
File "/usr/share/hplip/base/device.py", line 41, in <module>
from . import status
File "/usr/share/hplip/base/status.py", line 49, in <module>
cupsext = utils.import_ext('cupsext')
File "/usr/share/hplip/base/utils.py", line 2511, in import_ext
return importlib.import_module(ext_name)
File "/usr/lib/python3.10/importlib/__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
ImportError: libnetsnmp.so.40: failed to map segment from shared objec

Etiquetas (1)
2 RESPUESTAS 2
Rector Rector
Rector
21,199 3,006 11,438
Mensaje 2 de 3
Reportar Mensaje

Error: libnetsnmp.so.40: failed to map segment from shared object

Hola @luluix 

 

Para revisar cualquier tema de Configuración, Instalación y Opciones es necesario saber el Modelo de la Impresora para obtener la mejor solución.

 

Cómo encontrar el modelo de la impresora HP

 ,..,.,.

 

  • Para agradecer la respuesta dar click al botón Aceptar como Solución.

 

Saludos,

ferRX.  

 . .dodecaedron2023_Badge_FerRX_green.png

@ferRX / Voluntario en la comunidad de usuarios de HP
Etiquetas (1)
¿Esta respuesta fue útil? Si No
Estudiante honorario
Autor
Estudiante honorario
2 0 0
Mensaje 3 de 3
Reportar Mensaje

Error: libnetsnmp.so.40: failed to map segment from shared object

Hola muchas gracias por tu ayuda. El modelo de la impresora es  HP Deskjet F4580 

 

Sistema operativo Ubuntu  22.04.2 

 

Gracias. 

¿Esta respuesta fue útil? Si No
Nota para problemas comunes de la impresora
Problemas para Configuración de Wifi en impresoras. Consulte esta publicación: Configuración de Wifi de impresora..
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, aceptas los Términos de Uso y las Reglas de Participación